## groovy.swing.binding
Class JTableProperties

    java.lang.Object
      groovy.swing.binding.JTableProperties

    public class JTableProperties

extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 18, 2008 Time: 12:14:16 PM

Constructor Summary
`JTableProperties()`

Method Summary
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JTableProperties

    public JTableProperties()

Method Detail

### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()

Copyright © 2003-2009 The Codehaus. All rights reserved.